/***** Footer *****/
.footer	{ height: 75px; clear: both; padding-top: 10px; }
.footer .content{ margin: 0 auto; width: 550px; overflow: hidden; }
#lnkPW      { background: url(/templates/global/images/inter/lnkLogo.png) no-repeat; width: 96px; height: 60px; float: left; }
    #lnkPW a    { width: 100%; height: 100%; display: block; }

.lnkFooter      { font: 11px Arial; font-weight: bold; width: 430px; float: right; padding-top: 14px; }
    .lnkFooter a    { float: left; color: #5b5b5b; padding: 0px 10px; }
    .lnkFooter a:hover  { text-decoration: none; }

.ico-dot	{ background: #5b5b5b; float: left; width: 1px; height: 14px; }
.copyright  { color:#5b5b5b; font: 10px Arial; height:20px; line-height:20px; overflow:hidden; width: 430px; text-align: center; float: right; margin-top: 5px; }


/*
     FILE ARCHIVED ON 17:43:43 Oct 25, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:51:08 Aug 07, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 405.161
  exclusion.robots: 0.189
  exclusion.robots.policy: 0.182
  cdx.remote: 0.062
  esindex: 0.008
  LoadShardBlock: 182.438 (3)
  PetaboxLoader3.datanode: 122.757 (5)
  CDXLines.iter: 14.194 (3)
  load_resource: 149.992 (2)
  PetaboxLoader3.resolve: 89.375 (2)
*/